.wrapper {
    background-color: #fff;
    padding: 30px;
    padding-top: 40px;
    width: 100%;
    height: 100%;
    border-radius: 16px;
    box-shadow: 0 6px 12px 0 rgba(0,0,0,.05);
}

@media(max-width: 600px) {
    .wrapper {
        padding: 15px;
        padding-top: 30px;
    }
}